Subject: Elementary CR/LF question
From: [email-masked] (Ajit J. Thakkar)

29 Oct 1998 11:46:58 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

How can one configure things so that redirected output from, for example,
Cygnus gawk or sed produces a file with CR+LF line terminations? 

Following my (probably erroneous) interpretation of the FAQ, I verified
that fbinary was set to zero for all the mounts in the registry.  I also
tried fiddling with the GNUWIN32 environment variable to no avail. 

Ajit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".